<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>KALISCTA000005749952</ID>
<TITRE_TA>Travail au froid des femmes enceintes</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1984-09-27" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000005836430" num="56" origine="KALI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005717876">Titre VII : Absences et congés </TITRE_TM>
</TM>
</TEXTE>

</CONTEXTE>
</SECTION_TA>
